RelayAPI

Update a reference URL

PATCH
/v1/ref-urls/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/ref-urls/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "automation_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "destination": {    "type": "https_url",    "url": "http://example.com"  },  "enabled": true,  "id": "string",  "organization_id": "string",  "public_url": "http://example.com",  "slug": "string",  "updated_at": "2019-08-24T14:15:22Z",  "uses": 0,  "workspace_id": "string"}

Found something wrong? Help us improve this page.